
.paginationContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.paginationContainer .paginationControl {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin: 12px 0;
}

.paginationContainer .paginationControl ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  box-shadow: none !important;
  color: var(--color-black-light);
  font-weight: 700;
  font-size: var(--font-size-h3); 
}

.paginationContainer .paginationControl ul li {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 5px;
  width: 28px;
  height: 28px;
  margin: 2px;
  cursor: pointer;
}

.paginationContainer .paginationControl ul li.active {
  background-color: var(--color-primary) !important;
  color: var(--color-white) !important;
}

.paginationContainer .paginationControl ul li:hover {
  background-color: var(--color-primary-opacity);
}